• TOP>
  • ポケモンGOが遊べるスマホの種類

ポケモンGOが遊べるスマホの種類

ポケモンGOをプレイできるスマホは?

ポケモンGOを攻略するのに必要なスペック、条件などを解説する。

iPhone、iPodTouch、iPadの場合

  • iOS8.0以上であれば遊ぶことができる。ただし、位置情報(GPS)が確認できる必要がある。Wi-Fi接続のみの場合は注意。

Androidの場合

  • Android4.4(KitKat)~6.0、メモリ(RAM)2GB以上が最低条件。
    • 自分のAndroidのOS確認方法
      1. ホーム画面の設定をタップ
      2. 端末情報をタップ
      3. 「Androidバージョン」という項目の下にある数字がOSのバジーョン。
  • GPSを搭載しない端末は非対応(Wi-Fiのみでネット接続しているスマホはNG)
  • Intel製 Atomプロセッサを搭載するスマホは動作しない(ゲームとは相性が悪いので、ゲーム目的の方は注意)。
  • タブレット端末は動作保証しないとのこと(動作するものもあるかもしれない)
  • 動作環境を満たしていても動かない場合もある
    コメント欄などに動作情報を書いてもらえたら、ページに反映しますので、ご協力をお願いします!

タブレット(アルファベット順)

  • ARROWS Tab F03G(docomo) :遊べるとのこと
  • HP Slate7 Extreme:メモリ1GBだが起動できるとのこと
  • Lenovo TAB2(501LV)にて動作確認 ※ジャイロセンサー非搭載らしくARは使用不可、サクサクではないがプレイに支障なし

非対応端末(Android)の例

  • ZenFone2
    • ZenFone2メモリ4GBモデルは起動可能とのこと
  • ZenFone2 laser
  • TabletZ4?(情報求む!)
  • MemoPad7
  • Nexus5
  • Nexus7LTE(2013)
    • プレイストアでダウンロード出来ずただし対応機種からESファイルエクスプローラでAPKを作ってインストールし起動させることは可能動作は少しカクツクがプレイには支障なし(コメントありがとうございます!)

下記の、アプリ配信ページを開き、表示されるメッセージで事前に確認しておくと良い。
https://play.google.com/store/apps/details?id=com.nianticlabs.pokemongo
対応している場合、「このアイテムはお住まいの国でご利用いただけません。」と表示される。
対応していない場合、「あなたの端末はこのバージョンに対応していません。」と表示される。

コメント

アクセスランキング

編集メンバー参加申請

こちらの申請フォームより、Wikiの管理人へ参加申請をしてください。

管理人が申請を承認すると、編集メンバーに参加できます。

編集メンバーの詳細はこちらから。

あなたのアカウント ゲスト
サイト名 ポケモンGO攻略まとめWiki
メッセージ ※メッセージは100文字以内で入力してください。
編集メンバー参加申請

編集に参加するにはログインが必要です。

ポケモンGO攻略まとめWikiへようこそ!

{{isNeedLogin ? 'この機能のご利用には、Twitterでログインをお願いします。' : 'ログインはTwitterのアカウント連携で行います。'}}
※勝手にツイートすることはありません。